Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Is Unity 4.0 compatible with CallManager 4.2 ?

We are due to start an upgrade from CallManager 3.3.3 to 4.2. I was thinking of taking the opportunity to upgrade Unity Voicemail 4.0 to 4.2 at the same time but would now like to postpone it to a later date. One change at a time is probably sensible. Will we run into any compatibility issues using Unity 4.0 with CallManager 4.2 ?

Andy

BTW. Thanks for the replies to my previous posts.

1 ACCEPTED SOLUTION

Accepted Solutions
Blue

Re: Is Unity 4.0 compatible with CallManager 4.2 ?

yes, unity 4.0 is compatible with CCM 4.2.

see this link for more compatibility info:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_table09186a0080531eb8.html#wp51076

there should be no irregular issues.

be sure to follow the steps outlined in cisco documentation closely.

see this link for more unity upgrade info:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html

4 REPLIES
Blue

Re: Is Unity 4.0 compatible with CallManager 4.2 ?

yes, unity 4.0 is compatible with CCM 4.2.

see this link for more compatibility info:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_table09186a0080531eb8.html#wp51076

there should be no irregular issues.

be sure to follow the steps outlined in cisco documentation closely.

see this link for more unity upgrade info:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html

Community Member

Re: Is Unity 4.0 compatible with CallManager 4.2 ?

Hi

Just looked at the first link.

It seems I have to be running Cisco Unity-CM TSP 8.1(1) or later for CallManager 4.2 compatibility with Unity 4.0(1) if I have SCCP endpoints. Any idea how I can check if this the case and also check the TSP version number ?

Thanks

Andy

Community Member

Re: Is Unity 4.0 compatible with CallManager 4.2 ?

A bit of searching and I found the answer.

Look in c:\windows\system32 on Unity server at product version on properties of file avskinny.tsp.

Blue

Re: Is Unity 4.0 compatible with CallManager 4.2 ?

thats one way to see a file version but you can also see the TSP version from the UnityToolsDepot>switchIntegrationTools>telephoneIntegrationManager>properties>integration tab.

120
Views
0
Helpful
4
Replies
CreatePlease to create content